Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api-dev.narrative.io/v2/inference \ --header 'Content-Type: multipart/form-data' \ --form file='@example-file'
{ "schema": { "file_config": { "type": "flat", "header": true, "delimiter": "<string>", "quote": "<string>", "escape": "<string>" }, "type": "object", "properties": {}, "primary": "<string>", "required": [ "<string>" ], "unsellable": [ "<string>" ], "sensitive": [ "<string>" ] } }
OK
Schema describing a dataset's input file type and the kind of data the file contains. Note: when the file type is "flat" then the order of the properties describing the must be given in the order they appear in the input file.
Show child attributes
Was this page helpful?
Contact support